Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6870 - ATAPI CD-ROM Drive not Detected
Summary: ATAPI CD-ROM Drive not Detected
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-10 05:35 UTC by dap
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-08-08 15:01:00 UTC


Attachments (Terms of Use)

Description dap 1999-11-10 05:35:09 UTC
RH6 & Rh6.1 do not detect my ACER 24X MAX ATAPI CD-ROM drive
correctly.
All previous versions of RH used to detect it.

Comment 1 Cristian Gafton 2000-01-04 22:27:59 UTC
Assigned to dledford

Comment 2 Alan Cox 2000-08-08 15:00:58 UTC
This should be ok in 6.2 or later - is it
(The ACER/AOpen 24x has a few fun quirks - like the speed fields byteswapped)



Note You need to log in before you can comment on or make changes to this bug.